-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: vtk9
Binary: libvtk9-dev, libvtk9.1, libvtk9-java, python3-vtk9, vtk9, vtk9-doc, vtk9-examples, libvtk9.1-qt, libvtk9-qt-dev
Architecture: any all
Version: 9.1.0+really9.1.0+dfsg2-5
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>, Gert Wollny <gewo@debian.org>, Nico Schlömer <nico.schloemer@gmail.com>
Homepage: https://www.vtk.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/vtk9
Vcs-Git: https://salsa.debian.org/science-team/vtk9.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, cmake
Build-Depends: chrpath, cmake (>= 3.2.0), debhelper-compat (= 13), default-jdk [!hppa !hurd-any !kfreebsd-any], default-libmysqlclient-dev, dh-sequence-python3, doxygen-latex, ghostscript, gnuplot-nox, graphviz, hdf5-tools, dh-sequence-javahelper, libalglib-dev, javahelper, libavcodec-dev, libavformat-dev, libavutil-dev, libdigest-md5-perl, libdouble-conversion-dev, libeigen3-dev, libexpat-dev, libfontconfig1-dev, libfreetype6-dev, libftgl-dev, libgdal-dev, libgl1-mesa-dev | libgl-dev, libgl2ps-dev (>= 1.4.1), libglew-dev, libglu1-mesa-dev | libglu-dev, libhdf5-openmpi-dev, libhpdf-dev, libjpeg-dev, libjs-mathjax, libjsoncpp-dev, liblz4-dev, libmrmpi-dev, libnetcdf-cxx-legacy-dev, libnetcdf-dev (>= 1:4.9.0), libogg-dev, libosmesa6-dev, libpng-dev, libpq-dev, libproj-dev, libsqlite3-dev, libswscale-dev, libtbb-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64 !alpha !ia64], libtheora-dev, libtiff-dev, libutfcpp-dev, libx11-dev, libxdmf-dev, libxml2-dev, libxpm-dev, libxt-dev, lzma, mpi-default-dev, pkg-config, python3-dev, python3-matplotlib, python3-mpi4py, qtbase5-dev, libqt5opengl5-dev, qtdeclarative5-dev, r-base-core, r-base-dev, r-base, tcl-dev, texlive-binaries, tk-dev, x11proto-core-dev, xauth, xvfb, zlib1g-dev
Package-List:
 libvtk9-dev deb libdevel optional arch=any
 libvtk9-java deb java optional arch=amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x,alpha,ia64,m68k,powerpc,ppc64,riscv64,sh4,sparc64,x32
 libvtk9-qt-dev deb libdevel optional arch=any
 libvtk9.1 deb libs optional arch=any
 libvtk9.1-qt deb libs optional arch=any
 python3-vtk9 deb python optional arch=any
 vtk9 deb interpreters optional arch=any
 vtk9-doc deb doc optional arch=all
 vtk9-examples deb graphics optional arch=all
Checksums-Sha1:
 66f913005dc22ca2ef5b564ebe54bf24e008fb32 16587228 vtk9_9.1.0+really9.1.0+dfsg2.orig.tar.xz
 68ef0c4c06260ce2326a15e29760b35d7e1372a3 22272 vtk9_9.1.0+really9.1.0+dfsg2-5.debian.tar.xz
Checksums-Sha256:
 7ef8c64f27d523495b9fb49b04e582cb0e67f56d30d4e5b743636f1143a2f15b 16587228 vtk9_9.1.0+really9.1.0+dfsg2.orig.tar.xz
 9913b2bd1b17396bf958e42852c23ea0b5a77b4450666775aea6201c7a2ee22c 22272 vtk9_9.1.0+really9.1.0+dfsg2-5.debian.tar.xz
Files:
 36742743d8e83afc31612b57e3fff87e 16587228 vtk9_9.1.0+really9.1.0+dfsg2.orig.tar.xz
 5e1e7842c9b348ecf5a73b54e5e2ab25 22272 vtk9_9.1.0+really9.1.0+dfsg2-5.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEu71F6oGKuG/2fnKF0+Fzg8+n/wYFAmP55aIACgkQ0+Fzg8+n
/wZVEA/7BrJ7Hzlc2CvgUIA0aituDtPkqhsC7Y/j9Dj+ZKbP6H9D/dlJVjJGi7jE
BscksEGJ3egsL4uit7nMFcy8ilDPr2YV56svF3ER8jLw4DFuXUyPPnpIH0PymB1F
DQI1xR15PpoVlcMk/O8/MiflmgGF/Zr3k+tHarqW2DuwTahxiS6pkkjyMziyLpEb
MJop2g7sRZAyK+94QiXytbrsli29C2UR89qw5BJSFtB7wsqdWcgRgCS4DlQvdefJ
xJCsAgaSLfi6G7/pVXqwZOrNzoRSc/mmj1MB220pSjuRhIrGUjIIlOvVgITDmo36
SRiPaQhQd2cKKSmdppVkXZfHPFF3lH12V66qCqajhmM22EoPYCS5LLC2n+4RUHT+
3hwhNwBlMe9EEPB6X4YgIuHLjtXSTH9eoLPXddYGePCfPBQqwCg1Kcz0UYmpQfcV
nF8sEx3bbqiLnXRI3bp56n8uAxTOGvzpE4024PLlOByuQ3QyD0cZVtyXjOXtZ4iG
t0+vGH1lBEZKad1nQ6xfkMzyinr5Wxulps8MrRvKx0qVjM96ql/zT70H4yK302u5
uFqAyR8QI35Np+dDg+DRSzfh9rd5hHy9ytI9rAB1xwaO/vGCJlWLV9rA+xONdwp4
gW7dKpPK9JTD5RjO6rkC8UYszv+mYsAB0csGzMny8Ny5126U7Ic=
=KARI
-----END PGP SIGNATURE-----
